version = 1


[[annotations]]
path = "content/**"
SPDX-FileCopyrightText = "2025 Ncam Gnrvngu <info@ncamgnrvngu.eu>"
SPDX-License-Identifier = "CC-BY-NC-SA-4.0"

[[annotations]]
path = "static/**"
SPDX-FileCopyrightText = "2025 Ncam Gnrvngu <info@ncamgnrvngu.eu>"
SPDX-License-Identifier = "CC-BY-NC-SA-4.0"

[[annotations]]
path = "templates/**"
SPDX-FileCopyrightText = "2025 Ncam Gnrvngu <info@ncamgnrvngu.eu>"
SPDX-License-Identifier = "AGPL-3.0-or-later"

[[annotations]]
path = "static/font/source-code-pro/**"
SPDX-FileCopyrightText = "© 2023 Adobe (http://www.adobe.com/), with Reserved Font Name 'Source'. All Rights Reserved. Source is a trademark of Adobe in the United States and/or other countries."
SPDX-License-Identifier = "OFL-1.1-RFN"

[[annotations]]
path = "static/font/material-symbols/**"
SPDX-FileCopyrightText = "2022 Google"
SPDX-License-Identifier = "Apache-2.0"
